


/*body{
    background-image:url("http://kteknano.com/wp-content/uploads/clean-white-polygon-backgrounds-1.jpg");
}*/

#harvey{
    
    background-color: indianred;
    color: white;
    padding: 3%;

}

#top{
    background-image:url("Images/Home-picture3.jpg");
    background-position: 50% 37%;
    background-repeat:no-repeat;
    background-size:cover;
    max-height: 130px;
    height:120px;
    width:100%;
    margin-top: 20px;
    margin:auto;
}


#button-quotenow{
    width:8%;
    background-color: yellow;
    height: 40px;
    float: right;
  margin-top: 3px;
    margin-right: 5%;
    border-radius: 3px;
    border: 2px solid transparent;    
    text-align: center;
    color: black;
    font-family: calibri;
    font-weight: 700;
    font-size: 100%;
    padding-top: 10;
    padding-bottom: 10;   
    min-width: 130px;
}

#button-quotenow:hover{
    background-color: black;   
        box-shadow: 2px 2px 2px gray;
  
    
}


#top-logo{
margin-left:-21%;
  
 
    
}
#phone{
    font-family: calibri;
    color:white;
    float: left;
    margin-left: 35;
    font-weight: bold;
    font-size: 30;
    margin-left: 10%;
}
/*----------------------------------- 1 NAV BAR*----------------------------------------------------*/


#nav-bar{
margin-bottom: 0%;
    border-radius: 0px;
    background-color: transparent;
    border: 0px;
    color: white;
 

}
#active{
background-color: transparent;
    color: white;
    font-weight: bold;

}
#inactive{
    color: white;
    font-family: open sans;
   
}
#inactive:hover{
    color: lightgray;
   
}

    #auto-ins-1{
        background-image: url("Images/drivingcar.png");
        background-position: center;
        text-align: center;
        font-size: 20px;
        font-weight: 700;
        color: white;
        box-shadow: 4px 4px 4px gray;
        min-width: 130px;
        padding-bottom: 30px;
        min-height: 150px;
       ;


}

    #auto-ins-1:hover{
     opacity: .8;
        box-shadow: 6px 6px 6px gray;        

}

    #home-ins-1{
        background-image: url("Images/home.png");
        background-position: center;
        text-align: center;
        font-size: 20px;
        font-weight: 700;
        color: white;
        box-shadow: 4px 4px 4px gray;
        min-width: 130px;
        padding-bottom: 30px;
        min-height: 150px;
       ;


}

    #home-ins-1:hover{
     opacity: .8;
        box-shadow: 6px 6px 6px gray;        

}

    #business-ins-1{
        background-image: url("Images/businessopen.png");
        background-position: center;
        text-align: center;
        font-size: 20px;
        font-weight: 700;
        color: white;
        box-shadow: 4px 4px 4px gray;
        min-width: 130px;
        padding-bottom: 30px;
        min-height: 150px;
       ;


}

    #business-ins-1:hover{
     opacity: .8;
        box-shadow: 6px 6px 6px gray;        

}

    #family-ins-1{
        background-image: url("Images/family.png");
        background-position: center;
        text-align: center;
        font-size: 20px;
        font-weight: 700;
        color: white;
        box-shadow: 4px 4px 4px gray;
        min-width: 130px;
        padding-bottom: 30px;
        min-height: 150px;
       ;


}

    #family-ins-1:hover{
     opacity: .8;
        box-shadow: 6px 6px 6px gray;        

}

#carriers-description{
background-color: white;
    padding-top:5%;
    padding-left: 3px;
    padding-right: 3px;
    padding-bottom: 20px;
    text-align: center;
        border-left: 1px solid #CEBC52;
    border-right: 4px solid lightgray ;
    border-top: 4px solid lightgray;
   font-size: 20px;


}
#border-left{
    background-color: white;
    padding-bottom: 20px;
    text-align: center;
    font-size: 20px;
    min-height: 160px;

     border-left: 1px solid #CEBC52;



}

#middle{
    background-color: white;
    padding-bottom: 20px;
    text-align: center;
    font-size: 20px;
    min-height: 160px;




}

#border-right{
    background-color: white;
    padding-top: 20px;
    text-align: center;
    font-size: 20px;
    min-height: 160px;
    border-right: 4px solid lightgray ;
 




}
#carriers-row{

}
#claims-row{
min-height: 200px;


}
#claims-col{
background-color: white;
    font-family: cursive;
    min-height: 200px;

        border-bottom: 1px solid gray;
    

}

#claims-col-text{
background-color: white;
    font-family: calibri;
    font-size: 20px;
    font-weight: 500;
    min-height: 200px;
    padding-top: 3%;
        border-bottom: 1px solid gray;

}

#Claims{
    font-family: calibri;
    font-size: 35px;
    text-align: center;
    color: gray;
    margin-bottom: 2%;
    border-bottom: 4px solid orange;


}
/*----------------------------------- Circles Insurance Types Divs*----------------------------------------------------*/

#jumbo-1{
    height:360px;
    
     background-repeat:no-repeat;
    background-size:cover;
    background-position: 70% 70%; 
    text-align: center;
    font-size: 25px;
    color: white;
    padding-top: 3%;
    padding-left: 15%;
    padding-right: 15%;
    

}



#encompass-pic{
    max-width: 200px;
    padding-top: 10%;

}



}
#carrier-pic{
    padding-bottom: 10;
    padding-left: 35;
    padding-right: 35;
     border :4px solid white;
    font-weight: 800px;
}


#footer{
     

    background-color: #CEBC52;
    margin-top: 1%;
    padding-bottom: 1%;
    text-align: center;
    color: white;
}

   



#toprow-footer{
    font-family: calibri;
    color:white;
    font-weight:900;   
    font-size: 20;
    padding-bottom: 1em;

    
}
#table-footer{
    text-align: center;
    margin: auto;
    border: 0px solid transparent;
    width: 70%;

  
}

#footer-text{
     font-family: calibri;
    color:white;
    padding-bottom: .3em;
    
}
#footer-text:hover{
     font-family: calibri;
    color:lightgray;
    padding-bottom: .3em;    
}
#top-background{
background-image: url(Images/Florida-Background.png);
    background-position: 92% 50%;
    color: white;
    margin-left: 0px;
    margin-right: 0px;

}

#jumbo-title{
font-size: 2.5em;
    font-family: lobster;
    color: black;

}
#jumbo-subtitle{
font-size: 1.5em;
    font-family: lobster;
    color: dimgray;

}

#jumbo-button{
font-family: open sans;
font-size: .8em;
    background-color: rgba(50,50,50,.8);
    color: white;
    border: 0px;

}
#jumbo-button:hover{

    background-color: rgba(50,50,50,.9);
    color: lightgray;


}

#phone-title{
    color: white;
    font-weight: 500;
    font-family: open sans;
    padding-top: 15px;

}
.footer-distributed{
	background-color: #292c2f;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
	box-sizing: border-box;
	width: 100%;
	text-align: left;
	font: bold 16px sans-serif;

	padding: 55px 50px;

}

.footer-distributed .footer-left,
.footer-distributed .footer-center,
.footer-distributed .footer-right{
	display: inline-block;
	vertical-align: top;
}

/* Footer left */

.footer-distributed .footer-left{
	width: 40%;
}

/* The company logo */

.footer-distributed h3{
	color:  #ffffff;
	font: normal 36px 'Cookie', cursive;
	margin: 0;
}

.footer-distributed h3 span{
	color:  #5383d3;
}

/* Footer links */

.footer-distributed .footer-links{
	color:  #ffffff;
	margin: 20px 0 12px;
	padding: 0;
}

.footer-distributed .footer-links a{
	display:inline-block;
	line-height: 1.8;
	text-decoration: none;
	color:  inherit;
}

.footer-distributed .footer-company-name{
	color:  #8f9296;
	font-size: 14px;
	font-weight: normal;
	margin: 0;
}

/* Footer Center */

.footer-distributed .footer-center{
	width: 35%;
}

.footer-distributed .footer-center i{
	background-color:  #33383b;
	color: #ffffff;
	font-size: 25px;
	width: 38px;
	height: 38px;
	border-radius: 50%;
	text-align: center;
	line-height: 42px;
	margin: 10px 15px;
	vertical-align: middle;
}

.footer-distributed .footer-center i.fa-envelope{
	font-size: 17px;
	line-height: 38px;
}

.footer-distributed .footer-center p{
	display: inline-block;
	color: #ffffff;
	vertical-align: middle;
	margin:0;
}

.footer-distributed .footer-center p span{
	display:block;
	font-weight: normal;
	font-size:14px;
	line-height:2;
}

.footer-distributed .footer-center p a{
	color:  #5383d3;
	text-decoration: none;;
}


/* Footer Right */

.footer-distributed .footer-right{
	width: 20%;
}

.footer-distributed .footer-company-about{
	line-height: 20px;
	color:  #92999f;
	font-size: 13px;
	font-weight: normal;
	margin: 0;
}

.footer-distributed .footer-company-about span{
	display: block;
	color:  #ffffff;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 20px;
}

.footer-distributed .footer-icons{
	margin-top: 25px;
}

.footer-distributed .footer-icons a{
	display: inline-block;
	width: 35px;
	height: 35px;
	cursor: pointer;
	background-color:  #33383b;
	border-radius: 2px;

	font-size: 20px;
	color: #ffffff;
	text-align: center;
	line-height: 35px;

	margin-right: 3px;
	margin-bottom: 5px;
}

/* If you don't want the footer to be responsive, remove these media queries */

@media (max-width: 880px) {

	.footer-distributed{
		font: bold 14px sans-serif;
	}

	.footer-distributed .footer-left,
	.footer-distributed .footer-center,
	.footer-distributed .footer-right{
		display: block;
		width: 100%;
		margin-bottom: 40px;
		text-align: center;
	}

	.footer-distributed .footer-center i{
		margin-left: 0;
	}


<!------------------------------------------MEDIA QUERY----------------------------------------->
@media screen and (max-width:377px){
     

#jumbo-1{
font-size: 20px;
}
 }


@media screen and (max-width:767px){
#four-cells{
margin-bottom: 10px;
border: 3px solid white;    
width: 70%;
    margin: auto;
}
#jumbo-1{
    font-size: 24px;
}    
#button-quotenow{
    width: 100%;
    margin-right: 0%;
}
    #logo-mid{
margin-top: 10%;
width: 40%;
} 
#claims-col-text{
background-color: white;
    font-family: calibri;
    min-height: 0px;
    padding-top: 0%;
    text-align: center;
    padding-bottom: 3%;
   
}
#claims-col{
    min-height: 0px;
    border-bottom: 0px;


}
#side-bar-col{
    display: none;


}    
}
@media screen and (max-width:560px){
     

#phone{
font-size: 19px;
margin-left: 1px;
}
    
#button-quotenow{
     margin-right: 1px;

 }
    
    }


@media screen and (max-width:415px){
     

#phone{
visibility: collapse;
}
 
#top-logo{
margin-left: 1px;
margin-right: 90%;
margin-top: -25px; 
width:40%;
    
}
 
    }


@media screen and (max-width:377px){
     

#jumbo-1{
font-size: 22px;
}  
      
    }

<!------------------->

